/*Site-wide rules*/
body  {
    font-family: 'Sorts Mill Goudy', serif;
    background: #2b272d;
    color: #E7E8DF;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

.right { float: right; }

.left { float: left; }

h1 { font-size: 3.7em; line-height: 1.3em; margin: 0.5em 0 .8em; }
h2 { font-size: 2.8em; line-height: 1.3em; margin: 0.5em 0 .8em; }

a {
    /*color: #FFD664;*/
    color: #4C7F4A;
}

p {
    font-size: 18px;
    margin: 5px 0 25px;
}
ul li {
    font-size: 18px;
}

p.caption {
    font-size: 13px;
    font-style: italic;
    border-bottom: 1px solid #5D9C34;
    margin-bottom: 30px;
    padding-bottom: 5px;
}

img {
    width: 100%;
    height: auto;
}

header,
footer {
    background: #2B272D;
    text-align: center;
    margin: 1.5em auto 2em;
    max-width: 1200px;
    clear: both;
    color: #E7E8DF;
}

footer {
    padding: 0.5em;
    margin: 1em auto 5.5em;
}

footer .lil-deets {
    display: none;
}

ul.nav {
    list-style: none;
    margin: 20px 0;
}

ul.nav a {
    color:  #4C7F4A;
    text-decoration: none;
}

ul.nav li {
    display: inline;
    padding-right: 20px;
    font-style: italic;
    font-size: 1.2em;
}

.lil-deets {
    width: 200px;
    text-align: left;
}

.lil-deets h4 {
    line-height: 1.2;
    margin: 5px;
}

#the-good-stuff {
    max-width: 1200px;
    margin: 1em auto 5.5em;
}

/*Home page*/
.home #the-good-stuff {
    background: #2B272D url("yosemite.jpg") no-repeat top center;
    margin: 0;
    max-width: none;
}

#us {
    background: #E7E8DF;
    margin: 10px;
    padding: 5px;
    border: #757575;
}
#flasher {
    height: 450px;
    color: #2B272D;
    width: 600px;
    margin: auto;
    padding-top: 0.5em;
    text-align: center;
}

/*#flasher * {*/
    /*display: none;*/
/*}*/

ul#questions {
    padding: 0;
    list-style-type: none;
}

ul#registry {
    list-style-type: none;
}

ul#registry li:before {
    content: "\2665 \0020";
}

h1#who {
    border-bottom: 4px solid #E7E8DF;
    margin-bottom: 0;
}

h2#when,
h2#where {
    margin: 0.2em;
}

h3#deets {
    margin: 0;
    font-style: italic;
}

#guestinfo {
    margin: 20px 18%;
    padding: 10px 3%;
    color: #2b272d;
    background: #E7E8DF;
    opacity: 0.75;
    border: 1px solid #757575;
    text-align: left;
}

#guestinfo h2 {
    margin: 30px 0 10px 0;
    font-size: 2.6em;
}

/*Travel page*/
.one-third {
    width: 28%;
    margin-right: 5%;
    float: left;
}

.two-thirds {
    width: 56%;
    float: left;
}

body.guest-info {
    text-align: center;
}
